div.data {
    max-width: 1400px;
    min-width: 1000px;
    margin: 0 auto;
    text-align: justify;
    text-justify: inter-word;
}
.data h1, h2, h3 {text-align: left;}
.data h2 {font-size: 30px;}
.data h3 {font-size: 24px;}
.data h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.data p {
    font-size: 15px;
    margin: 0 0 10px;
}
.data p, ol > li {margin: 0.4em 0 0.4em 0;}
.data mark {background-color: #ff94a5;}

/* SQL Grid */
div.web2py_grid th, td {font-size: 14px;}
.buttontext.button {font-size: 12px;}
.btn.btn-default.btn-secondary {font-size: 14px;}
.w2p_export_menu {font-size: 14px;}
.web2py_counter {font-size: 15px;}
.web2py_console form { margin-left: 0; }

/* SQL Grid form of individual item */
.form-group { margin-bottom: 5px; }
.readonly.form-control-label.col-sm-3 {
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    margin-bottom: 0;
    padding-top: 0;
}
.col-sm-9 {font-size: 15px;}
@media screen and (max-width: 576px) {
    .readonly.form-control-label.col-sm-3 {
        margin-top: 10px;
        text-align: left;
    }
}
